@font-face { font-family: "magictoolbox-thin"; font-weight: normal; font-style: normal; src: url("fonts/magictoolbox-thin.eot?#iefix") format("embedded-opentype"), url("data:font/opentype;base64,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");
}
.MagicZoom,
.mz-figure,
.mz-lens,
.mz-zoom-window,
.mz-loading,
.mz-hint,
.mz-expand .mz-expand-stage,
.mz-expand .mz-expand-stage .mz-image-stage,
.mz-expand .mz-image-stage > figure .mz-caption,
.mz-thumb img,
.mz-expand-thumbnails,
.mz-expand-controls,
.mz-button { -webkit-box-sizing: border-box; box-sizing: border-box;
}
.MagicZoom,
.mz-figure { display: inline-block; outline: 0 !important; font-size: 0 !important; line-height: 100% !important; direction: ltr !important; position: relative; z-index: 1; margin: 0 auto; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden;
}
.MagicZoom { -webkit-transform: translate3d(0,0,0); -ms-touch-action: pan-y; touch-action: pan-y;
}
figure.mz-figure { overflow: hidden; margin: 0 !important; -webkit-transform-style: preserve-3d; transform-style: preserve-3d;
}
.MagicZoom img,
.mz-figure img { border: 0 !important; margin: 0 !important; outline: 0 !important; padding: 0 !important;
}
.MagicZoom > img,
.mz-figure > img { width: 100%; height: auto;
}
.ie8-magic .MagicZoom > img,
.ie8-magic .mz-figure > img { width: 100%; max-width: none !important;
}
.mz-figure.mz-no-zoom.mz-no-expand,
.mz-expand .mz-figure.mz-no-zoom { cursor: default !important;
}
.mz-figure.mz-active,
.mz-expand { -ms-touch-action: none; touch-action: none;
}
.mz-lens,
.mz-zoom-window { position: absolute !important; overflow: hidden !important; pointer-events: none !important;
}
.mz-lens img,
.mz-zoom-window img { position: absolute !important; max-width: none !important; max-height: none !important;
}
.mz-lens img { -webkit-transition: none !important; transition: none !important;
}
.mz-zoom-window { z-index: 10001; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);
}
.ui-widget-overlay ~ .mz-zoom-window {	z-index: 100005;
}
.has-menu-active .mz-zoom-window {	z-index: 998;
}
.mz-zoom-window.mz-magnifier { -webkit-mask-image: -webkit-radial-gradient(circle, white, black); -webkit-mask-clip: content; cursor: none;
}
.mz-figure.mz-active .mz-zoom-window.mz-magnifier { pointer-events: auto !important; cursor: inherit !important;
}
.mz-zoom-window.mz-magnifier.mz-expanded { z-index: 2147483647;
}
.mz-zoom-window img { width: auto; height: auto; left: -1000%; right: -1000%; top: -1000%; bottom: -1000%; margin: auto !important; -webkit-transition: none !important; transition: none !important; -webkit-transform-origin: 50% 50% !important; -ms-transform-origin: 50% 50% !important; transform-origin: 50% 50% !important;
}
.mz-zoom-window.mz-preview img { top: 0 !important; bottom: 0 !important; left: 0 !important; right: 0 !important; margin: 0 !important; width: 100% !important; height: auto !important; -webkit-transform: none !important; transform: none !important;
}
.lt-ie9-magic .mz-zoom-window img { margin: 0 !important;
}
.mz-expand-controls { z-index: 22;
}
.mz-fade { -webkit-transition: opacity .25s; transition: opacity .25s;
}
.mz-hidden { opacity: 0;
}
.mz-visible { opacity: 1;
}
.mobile-magic .mz-expand .mz-expand-bg { -webkit-transform-style: flat !important; transform-style: flat !important;
}
.mobile-magic .mz-expand .mz-image-stage > figure .mz-caption { display: none !important;
}
.mobile-magic .mz-expand-controls.mz-fade { transition: none !important;
}
.mobile-magic .mz-expand > .mz-zoom-window { top: 0 !important; left: 0 !important;
}
.mz-expanded-view-open,
.mz-expanded-view-open body { overflow: hidden !important;
}
.mz-expanded-view-open body { height: auto !important; }
.mz-figure.mz-active { background: #fff;
}
.mz-figure.mz-no-zoom,
.mz-figure.mz-click-zoom,
.mz-figure.mz-active { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in;
}
.mz-figure.mz-active.mz-no-expand { cursor: crosshair;
}
.mz-figure.mz-active.mz-click-zoom.mz-no-expand { cursor: crosshair; cursor: -webkit-zoom-out; cursor: -moz-zoom-out; cursor: zoom-out;
}
.mz-figure.mz-active.mz-magnifier-zoom.mz-hover-zoom.mz-no-expand { cursor: none;
}
.mz-figure.mz-magnifier-zoom.mz-active { overflow: visible !important;
}
.mz-figure.mz-active > img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0\'/><feComponentTransfer><feFuncA type=\'linear\' slope=\'0.6\'/></feComponentTransfer></filter></svg>#grayscale"); -webkit-filter: grayscale(80%) opacity(60%); filter: grayscale(80%) opacity(60%);
}
.no-cssfilters-magic .mz-figure.mz-active > img { opacity: 0.6;
}
.lt-ie10-magic .mz-figure.mz-active > img { opacity: 1; filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1,opacity=0.6);
}
.mz-figure.mz-active.mz-inner-zoom,
.lt-ie11-magic .mz-expand .mz-figure.mz-active.mz-inner-zoom,
.lt-ie11-magic .mz-figure.mz-active.mz-inner-zoom > img { opacity: 0;
}
.lt-ie11-magic .mz-figure.mz-active.mz-inner-zoom,
.lt-ie11-magic .mz-figure.mz-active.mz-inner-zoom > .mz-zoom-window { opacity: 1;
}
.lt-ie10-magic .mz-expand .mz-figure.mz-active.mz-inner-zoom,
.lt-ie10-magic .mz-figure.mz-active.mz-inner-zoom > img { filter: alpha(opacity=0);
}
.ie9-magic .mz-expand .mz-figure.mz-active.mz-inner-zoom { background: transparent;
}
.mz-lens { border: 1px solid #aaa; border-color: rgba(170,170,170,0.7); box-shadow: 0 0 5px rgba(0,0,0,.3); cursor: none; z-index: 10; opacity: 0;
}
.mz-figure.mz-active .mz-lens { opacity: 1; -webkit-transition: opacity .3s cubic-bezier(0.25, 0.5, 0.5, 0.9) .1s; transition: opacity .3s cubic-bezier(0.25, 0.5, 0.5, 0.9) .1s;
}
.mz-figure.mz-active.mz-magnifier-zoom .mz-lens { border-radius: 50%; opacity: 0; cursor: none;
}
.mz-zoom-window { background: #fff; box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}
.mz-zoom-window.mz-magnifier { border-radius: 100%; border: 0; background: rgba(255,255,255,.3);
}
.mz-zoom-window.mz-magnifier:before { content: ""; display: block; position: absolute; top: 0;bottom: 0; left: 0; right: 0; border-radius: 100%; border: 1px solid rgba(170,170,170,0.7); box-shadow: inset 0 0 20px 1px rgba(0,0,0,.3); background: transparent; z-index: 1;
}
.mz-zoom-window.mz-magnifier.mz-square,
.mz-zoom-window.mz-magnifier.mz-square:before { border-radius: 0 !important;
}
.lt-ie9-magic .mz-zoom-window { border: 1px solid #e5e5e5;
}
.mz-zoom-window.mz-inner { border: none; box-shadow: none;
}
.mz-zoom-window .mz-caption { background: #777; color: #fff; font-size: 10pt; opacity: 0.8; position: absolute; top: 0; z-index: 150; padding: 3px; width: 100%; line-height: normal !important; text-align: center !important;
}
.lt-ie9-magic .mz-zoom-window .mz-caption { filter: alpha(opacity=80);
}
.mz-zoom-window.caption-bottom .mz-caption { top: auto; bottom: 0;
}
.mz-zoom-window.mz-expanded > .mz-caption { display: none;
}
.mz-zoom-window.mz-deactivating,
.mz-zoom-window.mz-activating { -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9), -webkit-transform 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9); transition: opacity 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9), transform 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.mz-zoom-window.mz-deactivating { -webkit-transition-duration: .25s, .25s, .25s; transition-duration: .25s, .25s, .25s;
}
.mz-zoom-window.mz-p-right,
.mz-zoom-window.mz-p-left,
.mz-zoom-window.mz-p-top,
.mz-zoom-window.mz-p-bottom { opacity: 0; z-index: -100;
}
.mz-zoom-window.mz-p-right { -webkit-transform: translate3d(-20%, 0, 0); transform: translate3d(-20%, 0, 0);
}
.mz-zoom-window.mz-p-left { -webkit-transform: translate3d(20%, 0, 0); transform: translate3d(20%, 0, 0);
}
.mz-zoom-window.mz-p-top { -webkit-transform: translate3d(0, 20%, 0); transform: translate3d(0, 20%, 0);
}
.mz-zoom-window.mz-p-bottom { -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0);
}
.mz-zoom-window > img { -webkit-transform: translate3d(0, 0, 0) scale(1); transform: translate3d(0, 0, 0) scale(1); -webkit-backface-visibility: hidden; backface-visibility: hidden;
}
.mz-zoom-window.mz-p-inner.mz-deactivating > img,
.mz-zoom-window.mz-p-inner.mz-activating > img { -webkit-transition: -webkit-transform .22s cubic-bezier(0.25, 0.5, 0.5, 0.9) !important; transition: transform .22s cubic-bezier(0.25, 0.5, 0.5, 0.9) !important;
}
.mz-zoom-window.mz-p-magnifier { -webkit-transform: scale(.1); transform: scale(.1);
}
.mz-zoom-window.mz-preview.mz-deactivating,
.mz-zoom-window.mz-preview.mz-activating,
.mz-zoom-window.mz-custom.mz-deactivating,
.mz-zoom-window.mz-custom.mz-activating { -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9); transition: opacity 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.mz-zoom-window.mz-preview.mz-deactivating,
.mz-zoom-window.mz-custom.mz-deactivating { -webkit-transition-duration: .2s; transition-duration: .2s;
}
.mz-zoom-window.mz-p-preview,
.mz-zoom-window.mz-p-custom { opacity: 0;
}
.mz-hint,
.mz-loading { color: #eee; background: rgba(49,51,61,0.7); font: normal 12px/1.2em 'Lucida Grande', 'Lucida Sans Unicode', Verdana, 'Helvetica Neue', Arial, Helvetica, sans-serif; text-decoration: none; text-align: center; direction: ltr; display: inline-block; margin: 0; position: absolute; z-index: 1000; pointer-events: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transition: opacity 0.25s ease; transition: opacity 0.25s ease;
}
.mz-hint { bottom: 8px; left: 0; right: 0; padding: 0 10%; background-color: transparent; -webkit-transition: opacity 0.25s ease, z-index 0.25s ease; transition: opacity 0.25s ease, z-index 0.25s ease;
}
.mz-hint-message { display: inline-block; background: rgba(49,51,61,0.7); border-radius: 2em; padding: .7em 1.1em;
}
.mz-hint-message:before { content: '\02295'; font-family: serif; font-size: 1.5em; speak: none; text-align: center; vertical-align: -2px; margin-right: 6px; -webkit-transition: opacity 0.25s ease; transition: opacity 0.25s ease;
}
.mobile-magic .mz-hint-message:before { display: none;
}
.mz-hint-hidden { opacity: 0; z-index: -1; -webkit-transition-delay: .6s; transition-delay: .6s;
}
.mz-expand .mz-hint { font-size: 18px; line-height: 1.1em; top: 50%; bottom: auto; margin: 0; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
}
.mz-expand .mz-hint-message { padding: 1.1em;
}
.mz-expand .mz-hint-message:before { display: none;
}
.mz-expand .mz-hint-hidden { -webkit-transition-delay: 1s; transition-delay: 1s; opacity: 0;
}
.mz-loading { font-size: 0; border-radius: 100%; opacity: 0; padding: 0; width: 36px; height: 36px; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
}
.mz-loading:after { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 24px; height: 24px; margin: auto; text-indent: -9999em; border-radius: 50%; border: 2px solid rgba(255, 255, 255, 1); border-top-color: transparent; box-sizing: border-box;
}
.mz-loading.shown { opacity: 1; z-index: 1; -webkit-transition: opacity 0s; transition: opacity 0s;
}
.mz-loading.shown:after { -webkit-animation: spin-loading .9s infinite linear; animation: spin-loading .9s infinite linear;
}
@-webkit-keyframes spin-loading { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes spin-loading { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
.lt-ie10-magic .mz-loading { border-radius: 2em; font-size: 12px; padding: .7em 1.1em; width: auto; height: auto;
}
.lt-ie10-magic .mz-loading:after { content: 'Loading...'; text-indent: 0; border: none; position: relative;
}
.lt-ie9-magic .mz-loading { filter: alpha(opacity=0); right: 0; left: 0; width: 126px; margin: auto;
}
.lt-ie9-magic .mz-hint-message,
.lt-ie9-magic .mz-loading.shown { background: transparent !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#7c31333D', EndColorStr='#7c31333D');
}
.lt-ie9-magic .mz-hint-hidden { filter: alpha(opacity=0);
}
.mz-expand,
.mz-expand .mz-expand-bg,
.mz-expand .mz-expand-bg > img,
.mz-expand .mz-expand-bg > svg,
.mz-expand .mz-expand-stage,
.mz-expand .mz-expand-stage .mz-image-stage { position: absolute; top: 0; bottom: 0; left: 0; right: 0;
}
.mz-expand .mz-expand-bg,
.mz-expand .mz-expand-bg > img,
.mz-expand .mz-expand-bg > svg { width: auto !important; height: auto !important;
}
.mz-expand .mz-expand-bg,
.mz-expand .mz-expand-bg > svg { min-width: 100% !important; min-height: 100% !important;
}
.mz-expand { background-color: rgba(0, 0, 0, 1); text-align: center; vertical-align: middle; display: block; overflow: hidden; z-index: 21; position: fixed; width: auto; height: auto; -webkit-perspective: 600px; perspective: 600px; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-backface-visibility: hidden; backface-visibility: hidden; -ms-overflow-style: none;
}
.mz-expand .mz-expand-bg { display: inline-block; max-width: none !important; max-height: none !important; margin: auto; vertical-align: middle; z-index: -100; background-repeat: no-repeat; background-size: cover; -webkit-perspective: 600px; perspective: 600px; -webkit-transform: translate3d(0, 0, 0) scale(10) rotate(0.01deg); transform: translate3d(0, 0 ,0) scale(10) rotate(0.01deg);
}
:root:not([data-magic-ua=safari]) .mz-expand .mz-expand-bg { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'blur\'><feGaussianBlur stdDeviation=\'80\' in=\'SourceGraphic\'></feGaussianBlur></filter></svg>#blur"); -webkit-filter: blur(20px) brightness(60%); filter: blur(20px) brightness(60%);
}
.mz-expand .mz-expand-bg > img { margin: auto; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); -webkit-backface-visibility: hidden; backface-visibility: hidden;
}
[data-magic-ua=safari] .mz-expand .mz-expand-bg > img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'blur\'><feGaussianBlur stdDeviation=\'80\' in=\'SourceGraphic\'></feGaussianBlur></filter></svg>#blur"); -webkit-filter: blur(20px) brightness(60%); filter: blur(20px) brightness(60%);
}
.mz-expand .mz-expand-bg > svg { margin: auto; opacity: .6;
}
[data-magic-ua=edge] .mz-expand .mz-expand-bg,
.lt-ie10-magic .mz-expand .mz-expand-bg { display: none !important;
}
.lt-ie9-magic .mz-expand { background: #1f1f1f;
}
[data-magic-ua=edge] .mz-expand { background-color: rgba(31, 31, 31, .96);
}
.mz-expand.plain-bg .mz-expand-bg,
.mz-expand.dark-bg .mz-expand-bg,
.mz-expand.white-bg .mz-expand-bg { display: none !important;
}
.mz-expand.dark-bg { background-color: #1f1f1f; background-color: rgba(31, 31, 31, .96);
}
.mz-expand.white-bg { background-color: #fff;
}
.mz-expand .mz-expand-stage { z-index: 21; padding: 0;
}
.mz-expand .mz-expand-stage .mz-image-stage { z-index: 50; left: 120px; right: 120px; padding: 20px 0 40px 0; margin: 0; text-align: center; vertical-align: middle; -webkit-perspective: 600px; perspective: 600px; -webkit-backface-visibility: hidden; backface-visibility: hidden;
}
.mz-expand .mz-expand-stage.with-thumbs .mz-image-stage { padding-bottom: 120px;
}
.mz-expand .mz-expand-stage.mz-zoom-in .mz-image-stage { padding: 0 !important; left: 0; right: 0;
}
.mz-expand .mz-image-stage > figure:before,
.mz-expand .mz-image-stage:before { content: ''; display: inline-block; vertical-align: middle; height: 100%; font-size: 0; line-height: 100%; width: 0;
}
.mz-expand .mz-image-stage > figure { width: 100%; max-width: 100%; max-height: 100%; padding: 0; margin: 0; display: inline-block; vertical-align: middle; font-size: 0; line-height: 100%; position: relative;
}
.mz-expand .mz-figure { overflow: visible; max-width: 100% !important;
}
.mz-expand .mz-figure > img { max-width: 100%; width: auto; height: auto;
}
.mz-expand .mz-zoom-in .mz-image-stage > figure,
.mz-expand .mz-zoom-in .mz-image-stage > figure .mz-figure.mz-activating,
.mz-expand .mz-zoom-in .mz-image-stage > figure .mz-figure.mz-active { width: 100%; height: 100%;
}
.mz-expand .mz-figure { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in;
}
.mz-expand .mz-figure.mz-active { cursor: crosshair; cursor: -webkit-zoom-out; cursor: -moz-zoom-out; cursor: zoom-out;
}
.mz-expand .mz-expand-stage.mz-zoom-in.mz-always-zoom .mz-image-stage > figure > figure > img { z-index: 1; position: absolute !important; top: -5000px !important; bottom: -5000px !important; left: -5000px !important; right: -5000px !important; margin: auto !important;
}
.lt-ie10-magic .mz-zoom-window.mz-expanded img { filter: alpha(opacity=100); }
.lt-ie10-magic .mz-expand .mz-figure.mz-magnifier-zoom { overflow: hidden; filter: alpha(opacity=100);
}
.mz-expand .mz-caption { color: #fff; text-shadow: 0px 0px 46px #000; padding: 10px 4px; font: normal 10pt/1em 'Lucida Grande', 'Lucida Sans Unicode', Verdana, 'Helvetica Neue', Arial, Helvetica, sans-serif; text-align: center; width: 100%; position: absolute; left: 0; opacity: 0;
}
.mz-expand .mz-caption.mz-show { -webkit-transition: opacity 0.15s ease-out; transition: opacity 0.15s ease-out; opacity: 1;
}
.mz-expand .mz-caption a { color: inherit; cursor: pointer;
}
.mz-expand.white-bg .mz-caption { color: #555; text-shadow: none;
}
.lt-ie9-magic .mz-expand .mz-caption { top: 100%;
}
.mz-expand .mz-zoom-window { box-shadow: none; background: transparent;
}
.lt-ie9-magic .mz-expand .mz-zoom-window { border: 0;
}
.mobile-magic .mz-expand-stage .mz-expand-thumbnails,
.mobile-magic .mz-expand-stage .mz-image-stage { left: 0px; right: 0px;
}
.mobile-magic .mz-expand .mz-expand-stage.with-thumbs { bottom: 0px;
}
.mobile-magic .mz-expand-stage .mz-image-stage { padding: 0;
}
.mobile-magic .mz-expand .mz-expand-stage.with-thumbs .mz-image-stage { padding: 5px 0 90px;
}
.mobile-magic .mz-expand .mz-expand-stage.mz-zoom-in .mz-image-stage { padding-top: 0;
}
.mobile-magic .mz-expand .mz-expand-thumbnails { padding: 15px 0; height: 90px;
}
.mz-expand-controls,
button.mz-button { margin: 0 !important; padding: 0 !important; outline: 0 !important; }
button.mz-button { color: #b4b4b4 !important; font: 900 34px/1 'magictoolbox-thin' !important; cursor: pointer; z-index: 90 !important; background-color: transparent !important; border: 1px solid rgba(180, 180, 180, 0) !important; border-radius: 100% !important; box-shadow: none !important; position: absolute !important; text-transform: none !important; text-align: center; speak: none; -webkit-font-smoothing: antialiased; width: 60px !important; height: 60px !important; min-width: 0 !important; min-height: 0 !important; max-width: none !important; max-height: none !important;
}
button.mz-button:before { display: inline; position: static; color: inherit !important; font: inherit !important; -webkit-font-smoothing: inherit !important;
}
button.mz-button.mz-button-prev,
button.mz-button.mz-button-next { margin: auto 10px !important; top: 0 !important; bottom: 0 !important; overflow: hidden !important;
}
button.mz-button.mz-button-prev { left: 0 !important;
}
button.mz-button.mz-button-next { right: 0 !important;
}
button.mz-button.mz-button-close { font-size: 26px !important; margin: 10px !important; top: 0 !important; right: 0 !important; z-index: 95 !important;
}
:root:not(.mobile-magic) button.mz-button { color: rgba(180, 180, 180, .75) !important; -webkit-transform: scale(.85) !important; transform: scale(.85) !important; -webkit-transition: color .25s, border-color .25s, -webkit-transform .25s !important; transition: color .25s, border-color .25s, transform .25s !important;
}
:root:not(.mobile-magic) button.mz-button:hover { color: rgba(180, 180, 180, 1) !important; border-color: rgba(180, 180, 180, .6) !important; -webkit-transform: scale(1) !important; transform: scale(1) !important;
}
.mobile-magic button.mz-button { -webkit-transition: -webkit-transform .1s !important; transition: transform .1s !important;
}
.mobile-magic button.mz-button:active { border-color: rgba(180, 180, 180, .6) !important; -webkit-transform: scale(.95) !important; transform: scale(.95) !important;
}
button.mz-button.mz-button-close:before { content: "\a001"; }
button.mz-button.mz-button-prev:before { content: "\a002"; }
button.mz-button.mz-button-next:before { content: "\a003"; }
@media screen and (max-device-width: 767px) { button.mz-button-prev, button.mz-button-next { display: none !important; } .mobile-magic .mz-expand button.mz-button { width: 44px !important; height: 44px !important; font-size: 18px !important; color: rgba(255, 255, 255, 0.8) !important; background-color: rgba(49,51,61,0.3) !important; border-color: transparent !important; }
}
.lt-ie9-magic button.mz-button { border: 0; filter: alpha(opacity=75);
}
.lt-ie9-magic button.mz-button:hover { filter: alpha(opacity=100);
}
a[data-zoom-id],
.mz-thumb, .mz-thumb:focus { display: inline-block; line-height: 0; outline: none;
}
a[data-zoom-id] img,
.mz-thumb img { border: 0; box-shadow: 0 0 1px 0px rgba(0,0,0,0.3); box-sizing: border-box;
}
.mz-thumb:hover:not(.mz-thumb-selected) img { -webkit-filter: brightness(75%); filter: brightness(75%);
}
.mz-thumb-selected img { -webkit-filter: brightness(60%); filter: brightness(60%);
}
.no-cssfilters-magic .mz-thumb:hover,
.no-cssfilters-magic .mz-thumb.mz-thumb-selected { background: #000;
}
.no-cssfilters-magic .mz-thumb:hover:not(.mz-thumb-selected) img { opacity: .75; filter: alpha(opacity=75);
}
.no-cssfilters-magic .mz-thumb-selected img { opacity: .6; filter: alpha(opacity=60);
}
.ie9-magic .mz-thumb img { box-shadow: 0 0 4px 0px rgba(0,0,0,0.3);
} .mz-expand-thumbnails { z-index: 50; position: absolute; bottom: 0; left: 65px; right: 65px; height: 80px; padding: 10px 0; box-sizing: border-box;
}
.mz-expand-thumbnails .magic-thumbs .magic-thumb { padding: 10px 2px;
}
.mz-expand-thumbnails .magic-thumb > img { cursor: pointer; height: 40px; box-shadow:0 0 5px 1px rgba(0,0,0,0.3);
}
.mz-expand-thumbnails .magic-thumb:not(.magic-thumb-selected) > img:hover { -webkit-filter: brightness(70%); filter: brightness(70%);
}
.mz-expand-thumbnails .magic-thumb-selected img { -webkit-filter: brightness(50%); filter: brightness(50%);
}
.mz-expand-thumbnails .magic-thumbs .magic-thumbs-button { box-shadow: none;
}
.mz-expand-thumbnails .magic-thumbs .magic-thumbs-button-disabled { opacity: 0;
}
.no-cssfilters-magic .mz-expand-thumbnails .magic-thumb:hover:not(.magic-thumb-selected) img { opacity: .7; filter: alpha(opacity=70);
}
.no-cssfilters-magic .mz-expand-thumbnails .magic-thumb-selected img { opacity: .5; filter: alpha(opacity=50);
}
.mz-expand.no-expand-thumbnails .mz-expand-stage.with-thumbs .mz-image-stage { padding-bottom: 40px;
}
.mz-expand.no-expand-thumbnails .mz-expand-thumbnails { display: none;
}
.mobile-magic .mz-expand.no-expand-thumbnails .mz-expand-stage.with-thumbs .mz-image-stage { padding: 0;
}
.magic-thumbs,
.magic-thumbs .magic-thumbs-wrapper,
.magic-thumbs ul,
.magic-thumbs li,
.magic-thumbs li:before,
.magic-thumbs li:after,
.magic-thumbs li img,
.magic-thumbs .magic-thumbs-button { margin: 0; padding: 0; outline: 0; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.magic-thumbs { direction: ltr; overflow: visible; z-index: 100; position: relative; left: 0; top: 0; padding: 0 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent; -ms-touch-action: none; touch-action: none;
}
.magic-thumbs { width: 100%; height: 100%; white-space: nowrap;
}
.magic-thumbs.no-buttons { padding: 0 !important;
}
.magic-thumbs-wrapper { display: block; width: 100%; height: 100%; position: relative; overflow: hidden; text-align: center;
}
.magic-thumbs ul { list-style: none; font-size: 0; display: inline-block; vertical-align: middle; height: 100%; position: relative; white-space: nowrap;
}
.magic-thumbs.no-buttons ul { left: 0 !important; padding: 0 !important; -webkit-transition: none !important; transition: none !important; -webkit-transform: none !important; -ms-transform: none !important; transform: none !important;
}
.magic-thumbs ul li { margin: 0 4px; height: 100%; width: auto; vertical-align: top; line-height: 0; display: inline-block;
}
.magic-thumbs ul li:after { content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0;
}
.magic-thumbs ul li > img { width: auto; height: auto; max-width: none !important; max-height: 100% !important; vertical-align: middle;
}
.ie8-magic .magic-thumbs ul li > img { max-width: none !important; max-height: none !important;
}
.magic-thumbs.magic-thumbs-vertical { height: 100%;
}
.magic-thumbs-vertical { padding: 30px 0;
}
.magic-thumbs-vertical ul { height: auto; width: 100%; white-space: normal;
}
.magic-thumbs-vertical ul li { width: 100%; height: auto;
}
.magic-thumbs-vertical ul li { margin: 4px 0;
}
.magic-thumbs-vertical ul li > img { max-width: 100% !important; max-height: none !important;
}
.ie8-magic .magic-thumbs-vertical ul li > img { width: 100%;
}
.magic-thumbs button.magic-thumbs-button { color: #b4b4b4 !important; font: 900 24px/1 'magictoolbox-thin' !important; cursor: pointer; z-index: 90 !important; background-repeat: no-repeat; background-color: transparent !important; background-image: none; border: 0; border-radius: 0; box-shadow: none !important; overflow: hidden; position: absolute; text-transform: none !important; speak: none; text-align: center; -webkit-font-smoothing: antialiased; width: 30px; height: 100%; top: 0; bottom: 0; min-width: 0 !important; min-height: 0 !important; max-width: none !important; max-height: none !important;
}
.magic-thumbs button.magic-thumbs-button:before { display: inline; position: static; color: inherit !important; font: inherit !important; -webkit-font-smoothing: inherit !important;
}
.magic-thumbs .magic-thumbs-button-prev { left: 0;
}
.magic-thumbs .magic-thumbs-button-next { right: 0;
}
.magic-thumbs .magic-thumbs-button-prev:before { content: "\a002"; }
.magic-thumbs .magic-thumbs-button-next:before { content: "\a003"; }
:root:not(.mobile-magic) .magic-thumbs button.magic-thumbs-button { color: rgba(180, 180, 180, .75) !important; -webkit-transform: scale(.85) !important; transform: scale(.85) !important; -webkit-transition: color .25s, -webkit-transform .25s !important; transition: color .25s, transform .25s !important;
}
:root:not(.mobile-magic) .magic-thumbs button.magic-thumbs-button:hover { color: rgba(180, 180, 180, 1) !important; -webkit-transform: scale(1) !important; transform: scale(1) !important;
}
.magic-thumbs-vertical .magic-thumbs-button { width: 100%; height: 30px; left: 0; right: 0; top: auto; bottom: auto;
}
.magic-thumbs-vertical .magic-thumbs-button-prev { top: 0;
}
.magic-thumbs-vertical .magic-thumbs-button-next { bottom: 0;
}
.magic-thumbs-vertical .magic-thumbs-button-prev:before { content: "\a005"; }
.magic-thumbs-vertical .magic-thumbs-button-next:before { content: "\a004"; }
.magic-thumbs.no-buttons .magic-thumbs-button { display: none !important;
}
.magic-thumbs-button-disabled { opacity: 0.2; filter: alpha(opacity = 20);
}